[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.Loaded

Performs actions needed when the component has finished loading from the LCL component streaming mechanism.

## Declaration

Source position: extctrls.pp line 889

`protected procedure TCustomCheckGroup.Loaded; override;`

## Description

Overridden in TCustomCheckGroup to call the UpdateItems method when the component has finished loading from the LCL streaming mechanism.

## See also

TComponent